
.section-top-extend h4 {
	color: #fff;
	letter-spacing: 1px;
}
#finance_centre {
	background: #333 url('../images/img-banner/finance-account 2.PNG')no-repeat 50%;
}
#finance_account {
	background: #333 url('../images/img-banner/finance-account.PNG')no-repeat 50%;
}
#agricultural {
	background: #333 url('../images/img-banner/agric.png')no-repeat 50%;
}
#contact {
	background: #333 url('../images/img-banner/contact-top.png')no-repeat 50%;
}
#general {
	background: #333 url('../images/img-banner/general.PNG')no-repeat 50%;
}
#information {
	background: #333 url('../images/img-banner/information-technology.png')no-repeat 50%;
}
#about-us {
	background: #333 url('../images/img-banner/about.PNG')no-repeat 50%;
}
#auditing {
	background: #333 url('../images/img-banner/information-technology.png')no-repeat 50%;
}
#auditing-roles {
	background: #333 url('../images/img-banner/auditing-roles.png')no-repeat 50%;
}
#debt-management-img {
	background: #333 url('../images/img-banner/debt-management-img.png')no-repeat 50%;
}
 #auditing h4 {
	color: #fff;
	letter-spacing: 1px;
}
#hr-res {
	background: #333 url('../images/img-banner/hr-res.PNG')no-repeat 50%;
}
#advance-monitoring-img {
	background: #333 url('../images/img-banner/advance-monitoring-img.png')no-repeat 50%;
}
#monitoring-eva {
	background: #333 url('../images/img-banner/monitoring-eva.png')no-repeat 50%;
}
#administrator-sect {
	background: #333 url('../images/img-banner/administrator-sect.png')no-repeat 50%;
}
#strategic-planning {
	background: #333 url('../images/img-banner/Strategic-planning.png')no-repeat 50%;
}
#social-security {
	background: #333 url('../images/img-banner/social-security.png')no-repeat 50%;
}
#irrigation{
	background: #333 url('../images/img-banner/irrigation.png')no-repeat 50%;
}
#ethical {
	background: #333 url('../images/img-banner/ethical.png')no-repeat 50%;
}

#health-img-large {
	background: #333 url('../images/img-banner/health-img-large.png')no-repeat 50%;
}

#procurement {
	background: #333 url('../images/img-banner/procurement-img.png')no-repeat 50%;
}
#hotel-catering {
	background: #333 url('../images/img-banner/hotel-img.png')no-repeat 50%;
}






#about-us span {
	color: #e4056e;
	font-size: 54px;
}

#section-course {
	background: #fff;
	min-height: 300px;
	padding: 20px;
	padding-left: 0px;
}
#course-list {
	max-width: 100%;
	min-height: 400px;
	background: #fff;
	margin: 0 auto;
	padding: 20px;
}
#course-list h3 {
	font-size: normal;
	font-weight: bolder;
}
#course-list p {
	font-size: 16px;
	color: #636b72;
	letter-spacing: 1px;
}
#course-list .glyphicon {
	color: #e4056e;
}

#list-item li {
	margin-left: 24px;
	line-height: 21px;
}
.feedback {
	width: 50px;
	height: 100px;
	background: #974187;
	color: #fff !important;
	position: fixed;
	z-index: 1001;
	content: "";
	right: 0;
	margin: 0px;
	padding: 10px;
	top: 50%;
}
.feedback a {
	text-decoration: none;
	color: #fff !important;
	display: block;
	text-align: center;
	margin-top: 50px;
	-webkit-transform: rotate(-90deg);
}
.vision-content h1 {
 	 font-family: OpenSans-CondBold;
 	 color: #f1004f;
}
.line-bt {
	height: 3px;
	width: 100%;
	background: #974187;
	border-right: 20% solid red;
	margin-bottom: 21px;
}
.content-all {
	background: #fff;
	color: #505050;
	padding: 20px;
	font-size: 14px;
	letter-spacing: 1px;
}
.course-content {
	min-height: 400px;
	width: 100%;
	padding: 10px;
	letter-spacing: 0.6px;
	color: #414141;
	border-left: 5px solid #974187;
}
.content-all-2 {
	background: #293036;
	padding: 30px;
	font-size: 16px;
	color: #fff;
	font-weight: normal;
}
#hide-content {
	padding: 6px;
	margin-bottom: 8px;
}
.menu-duration ul {
  list-style: none;
  -webkit-perspective: 600;
}

.menu-duration li {
  position: relative;
  display: inline-block;
  margin-left: 0px;
  height: 100px;
  min-width: 220px;
  vertical-align: middle;
  margin-bottom: 41px;
  line-height: 28px;
  text-align: center;
  font-size: normal;
  color: #fff;
}

.menu-duration li > div {
  width: 100%;
  height: 130px;
  position: absolute;
  transition: all .5s;
  backface-visibility: hidden;
}
.menu-duration li > div a {
	text-decoration: none;
	color: #fff !important;
	font-size: normal;
	display: block;
	letter-spacing: 1px;
}
.menu-duration li:hover .front {
  z-index: 0;
  transform: rotateY(180deg);
}

.menu-duration li:hover .back {
  transform: rotateY(0);
}
.menu-duration .front p {
  color: #fff !important;
  margin-top: 16px;
}
.menu-duration .front {
  z-index: 10;
  background: #974187;
  font-weight: bolder;
  font-size: 28px;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
}
.menu-duration .back {
  transform: rotateY(180deg);
  background: #e4056e;
  cursor: pointer;
  font-weight: bolder;
}
.menu-duration .back p,
.menu-duration .back a  {
	color: #fff !important;
	font-size: 24px !important;
	line-height: 100px;
}
.menu-duration .glyphicon {
	font-size: 54px;
	color: #fff !important;
}
















.tabs-left {
  border-bottom: none;
  border-right: 1px solid #ddd;
  width: 100%;
}

.tabs-left>li {
  	float: none;
 	margin:0px;
 	border-bottom: thin solid #b4b4b4;
  
}

.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus {
  border-bottom-color: #ddd;
  border-right-color: transparent;
  background:#e4056e;
  border:none;
  border-radius:0px;
  margin:0px;
}
#section-course .nav-tabs>li> a:hover {
    /* margin-right: 2px; */
    line-height: 1.42857143;
    border: none !important;
    /* border-radius: 4px 4px 0 0; */
}
#section-course .tabs-left>li.active>a::after{
	content: "";
    position: absolute;
    top: 10px;
    right: -10px;
    border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  
  border-left: 10px solid #e4056e;
    display: block;
    width: 0;
    }
#contact-us {
	padding: 40px;
	background: url('../images/img-banner/contact-img.PNG')no-repeat 100%;
	background-size: cover;
}
.blk-left-contact {
	color: #fff;
	width: 450px;
	max-width: 100%;
	margin-bottom: 21px;
	padding: 20px;
	font-family: arial,roboto;
	border: thin solid #fff;
	letter-spacing: 1px;
	background: rgba(255,255,255,0.3);
}
.blk-left-contact h3 {
	color: #293036;
	font-weight: bold;
}
 .blk-left-contact .glyphicon {
	color: #ff004e;
}
.right-blk-min {
	display: inline-block;
	width: 0px;
	height: 0px;
	border-right: 80px solid #e4056e;
	border-bottom: 80px solid transparent;
	position: absolute;
	right: 0;
	top: 0;
	margin-right: 68px;
	z-index: ;
}